

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.subscription-popup{display:none; position:fixed; top:0; left:0; right:0; bottom:0; z-index:5000;}
.subscription-popup.bottom-right{bottom:15px; right:15px; left:auto; top:auto;}
.subscription-popup.bottom-right .overlay{display:none;}
.subscription-popup.bottom-right .popup-content{position:absolute; left:auto; top:auto; right:0; bottom:0; margin:0;}
.subscription-popup .overlay{position:absolute; left:0; right:0; bottom:0; top:0; background:#fff; opacity:0.5; z-index:4;}
.subscription-popup .popup-content{transform:translateY(-70px); transition: transform 0.4s; font-family:'DINWebPro-Light', sans-serif; letter-spacing:-0.02em; background:#fff; font-size:14px; line-height:19px; padding:45px 27px 40px 27px; width:200px; height:305px; box-sizing:border-box; border:1px solid #4bbabb; color:#4bbabb; position:absolute; left:50%; top:50%; margin:-165px 0 0 -168px; z-index:5; text-align:center;}

.cookie-warning{display:none; position:fixed; bottom:20px; width:540px; left:50%; margin-left:-270px; height:100px; box-sizing:border-box; border:1px solid #0099ff; z-index:1000; box-shadow:0 0 5px rgba(0,0,0,0.25); background:#fff; color:#0099ff; font-size:16px;}
.cookie-warning .cookie-warning-content{position:absolute; left:0; width:100%; top:50%; transform:translateY(-50%); text-align:center;}
.cookie-warning .cookie-warning-content a{font-family:'DINWebPro-Bold', sans-serif; text-decoration:underline;}

.subscription-popup.active .popup-content{transform:translateY(0);}
.subscription-popup .popup-content .p-close,
.cookie-warning .p-close{z-index:10; position:absolute; right:10px; top:10px; width:24px; height:24px; text-indent:1000px; display:block; overflow:hidden;}
.subscription-popup .popup-content .p-close::before, .subscription-popup .popup-content .p-close::after,
.cookie-warning .p-close::before, .cookie-warning .p-close::after{top:11px; height:2px; width:24px; background:#4bbabb; transform:rotate(45deg); content:''; display:block; position:absolute;}
.cookie-warning .p-close::before, .cookie-warning .p-close::after{background:#0099ff;}
.subscription-popup .popup-content .p-close::before,
.cookie-warning .p-close::before{transform:rotate(-45deg);}
.subscription-popup input[type="email"]{width:100%; box-shadow:none; box-sizing:border-box; border:0; border-bottom:1px solid #4bbabb; color:#4bbabb; font-size:13px;}
.subscription-popup input[type="submit"], .subscription-popup a, .subscription-popup a:hover{font-family:'DINWebPro-Bold', sans-serif; color:#4bbabb; text-decoration:none; border:0; background:transparent;}
.subscription-popup .submit{text-align:center;}
.subscription-popup img.pencil{margin:10px 0 20px;}

.subscription-popup ::-webkit-input-placeholder { opacity:1; color:#4bbabb;}
.subscription-popup ::-moz-placeholder { opacity:1; color:#4bbabb;}
.subscription-popup :-ms-input-placeholder { opacity:1; color:#4bbabb;}
.subscription-popup :-moz-placeholder { opacity:1; color:#4bbabb;}

.subscription-popup.sending .popup-content::before{position:absolute; content:''; left:0; right:0; top:0; bottom:0; background:#fff; opacity:0.5;}
.subscription-popup.error .popup-content::after{position:absolute; content:'An error has occurred!'; left:0; right:0; top:0; bottom:0; background:#fff; color:#4bbabb; padding:70px 27px; text-align: center; z-index:6; font-size:19px;}
.subscription-popup.error.invalid-email .popup-content::after{content:'The email address seems to be invalid. Please try again.'; }
.subscription-popup.error.rejected .popup-content::after{ content:'Couldn\'t add the address to the list.';}
.subscription-popup.success .popup-content::after{content:'Thank you! Your address has been added to our list.'; z-index:6; left:0; right:0; top:0; bottom:0; background:#fff; color:#4bbabb; padding:80px 27px; text-align: center; position:absolute; font-size:22px;line-height: 26px;}
#subscription-email {text-align: center;}

.footer-subscribe{position:relative; overflow:hidden;}
.footer-subscribe .button{position:absolute; width:30px; right:0; top:0; opacity:0;}

@media (max-width:1023px){
.hide_on_mobile{display: none !important;}	
}

@media (max-width:590px){
	.cookie-warning{width:90%; left:5%; right:5%; margin:0; height:auto;}
	.cookie-warning .cookie-warning-content{font-size:14px; padding:20px 10%; transform: none; position:relative; left:auto; right:auto; width:auto;}
	.cookie-warning .cookie-warning-content br{display:none;}
}

@media (max-width:480px){
	.subscription-popup.bottom-right{left:0; right:0; bottom:0; }
	.subscription-popup.bottom-right .popup-content, .subscription-popup .popup-content{position:relative; margin:30px auto; width:300px; padding:30px 40px;}
}
